[editor_metadata]

executable_path="/usr/bin/godot"

[debug_options]

run_live_debug=true
run_reload_scripts=true

[recent_files]

scenes=["res://start_scene.tscn"]

[linked_properties]

CanvasLayer:scale=true
